@import url('https://fonts.googleapis.com/css?family=Lexend+Giga|Zilla+Slab:300&display=swap');
@import url('https://fonts.googleapis.com/css?family=Palanquin:200&display=swap');
@import url('https://fonts.googleapis.com/css?family=Jura:700&display=swap');

.hero {
    width: 100%;
    height: 100vh;
    position: relative;
}
.hero-img {
    background-image: url('../images/hero-img.jpg');
    background-size: cover;
    background-position: center;
    width: 100vw;
    height: 100vh;
    position: absolute;
    top: 0;
    right: 0;
    
   
}


.hero-page {
   
    background-size: cover;
    background-position: center;
    width: 95vw;
    height: 60vh;
    position: absolute;
    top: 25vh;
    right: 0;
    display: block;
}
.contact {
    background-image: url('../images/hero-kontakt.jpeg');
}
.oferta {
    background-image: url('../images/hero-sea2.jpeg');
}
.team {
    background-image: url('../images/hero-sea.jpeg');
}
.metoda {
    background-image: url('../images/hero-metoda.jpeg');
}
.green-squer {
    width: 10px;
    height: 80vh;
    position: absolute;
    z-index: 2;
    top: 30vh;
    right: 0;
    display: block;
    background-color: #49C44F;

}
.hero-squer {
    display: none;
}
.bluesea-squer-innertext2 {
    width: 60vw;
    height: 60vh;
    position: absolute;
    background-color: #1a2c45;
}


.bluesea-squer-innertext {
    width: 100vw;
    height: 100vh;
    position: absolute;
    background-color: #1a2c45;;
}
.company-name {
    position: absolute;
    z-index: 4;
    width: 80vw;
    top: 15vh;
    left: 10vw;
}
.company-name h1 {
    font-family: 'Jura', sans-serif;
    font-weight: 200;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 7vw;
}
.company-name-main {
    position: absolute;
    z-index: 4;
    width: 80vw;
    top: 40vh;
    left: 10vw;
}
.company-name-main h1 {
    font-family: 'Jura', sans-serif;
    font-weight: 200;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 7vw;
}
.ml2, .ml4, .ml10 {
    font-weight: 900;
    font-size: 3em;
  }
  
  .ml2 .letter,
  .ml4 .letter, 
  .ml10 .letter {
    display: inline-block;
    line-height: 1em;
  }
  .ml10 .text-wrapper,
  .ml2 .text-wrapper,
  .ml4 .text-wrapper {
    position: relative;
    font-weight: 300;
  }
  
  .ml10 .text-wrapper,
  .ml2 .text-wrapper,
  .ml4 .text-wrapper {
    position: relative;
    display: inline-block;
    padding-top: 0.2em;
    padding-right: 0.05em;
    padding-bottom: 0.1em;
    overflow: hidden;
  }
  
  .ml10 .text-wrapper,
  .ml2 .text-wrapper,
  .ml4 .text-wrappe {
    display: inline-block;
    line-height: 1em;
    transform-origin: 0 0;
  }

@media only screen and (min-width: 320px) and (orientation: landscape) {
    .hero-img {
        background-position: center;
    }
    .hero-page {
        background-size: cover;
        background-position: center;
        width: 60vw;
        height: 90vh;
        position: absolute;
        top: 10vh;
        right: 0;
        display: block;
    }
    .company-name-main h1 {
        font-size: 4vw;
    }
    .company-name h1 {
        font-size: 4vw;
    }
    .green-squer {
        width: 10px;
        height: 80vh;
        position: absolute;
        z-index: 2;
        top: 30vh;
        right: 0;
        display: block;
        background-color: #49C44F;
    
    }
}
@media only screen and (min-width: 760px) and (orientation: portrait){
    .bluesea-squer-innertext2 {
        width: 80vw;
    }
    .hero {
        width: 100%;
        height: 100vh;
        position: relative;
    }
    .hero-img {
        background-image: url('../images/hero-img.jpg');
        background-size: cover;
        background-position: center;
        width: 100vw;
        height: 100vh;
        position: absolute;
        top: 0;
        right: 0;
        display: block;
    }
    .hero-page {
        background-size: cover;
        background-position: center;
        width: 90vw;
        height: 60vh;
        position: absolute;
        top: 30vh;
        right: 0;
        display: block;
    }
    .company-name h1,
    .company-name-main h1 {
        font-size: 5vw;
    }
}

@media screen and (min-width: 997px) {
  
    .hero {
        width: 100%;
        height: 100vh;
        position: relative;
    }
    .hero-img {
        background-image: url('../images/hero-img.jpg');
        background-size: cover;
        background-position: center;
        width: 60vw;
        height: 80vh;
        position: absolute;
        top: 10vh;
        right: 0;
        display: block;
    }
    .hero-page {
        background-size: cover;
        background-position: center;
        width: 60vw;
        height: 80vh;
        position: absolute;
        top: 10vh;
        right: 0;
        display: block;
    }
    
    
    .bluesea-squer-innertext {
        width: 50vw;
        height: 100vh;
       
        position: absolute;
        background-color: #3690a2;
        background-color: #1a2c45;
    }
    .bluesea-squer-innertext2 {
        width: 60vw;
        height: 60vh;
        position: absolute;
        background-color: #3690a2;
        background-color: #1a2c45;
    }
    .company-name {
        position: absolute;
        top: 20vh;
        left: 5vw;
    }
    .company-name h1 {
        font-family: 'Jura', sans-serif;
        font-weight: 200;
        color: #ffffff;
        text-transform: uppercase;
        font-size: 2rem;
    }
    .company-name-main {
        position: absolute;
        top: 35vh;
        left: 5vw;
    }
    .company-name-main h1 {
        font-family: 'Jura', sans-serif;
        font-weight: 200;
        color: #ffffff;
        text-transform: uppercase;
        font-size: 1.8rem;
    }
    .ml2, .ml4, .ml10 {
        font-weight: 900;
        font-size: 3em;
      }
      
      .ml2 .letter,
      .ml4 .letter, 
      .ml10 .letter {
        display: inline-block;
        line-height: 1em;
      }
      .ml10 .text-wrapper,
      .ml2 .text-wrapper,
      .ml4 .text-wrapper {
        position: relative;
        font-weight: 300;
      }
      
      .ml10 .text-wrapper,
      .ml2 .text-wrapper,
      .ml4 .text-wrapper {
        position: relative;
        display: inline-block;
        padding-top: 0.2em;
        padding-right: 0.05em;
        padding-bottom: 0.1em;
        overflow: hidden;
      }
      
      .ml10 .text-wrapper,
      .ml2 .text-wrapper,
      .ml4 .text-wrappe {
        display: inline-block;
        line-height: 1em;
        transform-origin: 0 0;
      }
      .green-squer,
      .hero-squer {
        width: 10px;
        height: 80vh;
        position: absolute;
        z-index: 2;
        top: 10vh;
        right: 0;
        display: block;
        background-color: #49C44F;

    }
    @media screen and (min-width: 997px) and (orientation: portrait){
        .hero-page {
            background-size: cover;
            background-position: center;
            width: 80vw;
            height: 60vh;
            position: absolute;
            top: 30vh;
            right: 0;
            display: block;
        }
    
    }
    
}

    


  

